/* *,
body,
h1,
p,
h6 {
  font-family: "Tiro Bangla", serif;
  font-style: normal;
} */
@font-face {
  font-family: "navbar";
  src: url(fonts/FiraSans-Medium.ttf) format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "header";
  src: url(fonts/Teko-Bold.ttf) format("truetype");
  font-display: swap;
}

:root {
  --primary: #fe6300;
  --primary-dark: #d64c24;
}

.section {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px 0;
}

.section-testimonials {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 30px 0 60px 0;
}

.btn-orange {
  background: #f57c00;
  color: #fff;
  font-weight: 600;
  font-family: "navbar", sans-serif;
  padding: 10px 64px !important;
  font-size: 23px;
}
.btn-orange:hover {
  background: #e36f00;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

/* Header section */
.navbar {
  background: #fff;
  padding: 2px 10px;
}
.navbar-nav .nav-link {
  color: #333;
  font-weight: 500;
  margin-right: 15px;
  text-transform: uppercase;
  font-family: "navbar";
  font-family: "Fira Sans", sans-serif;
}
/* Logo */
.logo {
  height: 70px;
}
/* Center text */
.navbar-title {
  font-weight: 600;
  font-size: 1.3rem;
  color: #f57c00;
  font-family: "navbar", sans-serif;
  letter-spacing: 0.5px;
  white-space: nowrap;
}

.navbar-brand {
  margin-right: 0.5rem !important;
}

.lang {
  background-color: var(--primary);
  color: white !important;
  border-radius: 5px;
  padding: 5px 5px;
}
.lang img {
  height: 15px;
  margin-right: 5px;
  filter: brightness(0) invert(1);
}

/* Carousel Section */
.carousel-section {
  background-image: url("image/carousel_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* swiper carousel */
.policySwiper {
  padding: 40px 0 60px;

  /* width: 80%; */
  /* margin: 0 auto; */
}

.policySwiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.policy-card {
  border-radius: 12px;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.25);
  max-width: 320px;
  aspect-ratio: 4 / 5;
  object-fit: cover;
  width: 100%;
  height: auto;
}

/* Arrow styling */
.policySwiper .swiper-button-next,
.policySwiper .swiper-button-prev {
  color: #f57c00;
  /* display: none; */
}
.card-btn {
  background-color: white;
  color: var(--primary);
}

/* Form Section */
.form-section {
  /* height: 100vh; */
  background-image: url("image/form_bg.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.form_section_left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  gap: 10px;
}

.form_section_left h5,
.form_section_left p,
.form_section_left a {
  font-weight: 900;
  font-size: 2.4rem;
  margin-bottom: 0;
}
.number_m {
  /* position: absolute;
  top: 6px;
  left: 21%; */
  font-size: 2.6rem !important;
  color: white;
  font-family: "header";
  letter-spacing: 0.1rem;
  background-color: #d64c24;
  border-radius: 10px;
  padding: 1px 18px;
}
.form_section_left p:not(:last-child) {
  padding-bottom: 15px;
  margin-bottom: 7px;
  position: relative;
}
.form_section_left p:not(:last-child)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  height: 2px;
  background-color: var(--primary-dark);
  color: white !important;
}

.form_section_left a:not(:first-of-type) {
  background-color: var(--primary-dark);
  color: white !important;
}

.form-box {
  background-color: white;
  padding: 25px;
  border-radius: 12px;
  max-width: 460px;
  margin-left: auto;
  box-shadow: 0 0 20px 7px rgba(0, 0, 0, 0.25);
}

.form-box label {
  font-family: "navbar", sans-serif;
  font-weight: 600;
}

/* Counter Section */
.counter-section {
  padding: 50px 20px 50px;
}
.counter-box {
  background: #fff;
  display: inline-flex;
  gap: 8px;
  padding: 8px;
  border-radius: 4px;
  margin-bottom: 20px !important;
}
.counter-box span {
  background: #f57c00;
  color: #fff;
  font-weight: bold;
  padding: 4px 24px;
  border-radius: 4px;
  font-family: "navbar", sans-serif;
  font-size: 3rem;
}
.counter-section p {
  margin: 0;
  font-family: "navbar", sans-serif;
  font-size: 1.8rem;
}

/* Footer Section */
.footer {
  color: #fff;
  text-align: center;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding: 60px 0 20px;
}

.footer_top {
  position: relative;
}
.footer_logo {
  position: absolute;
  top: 30%;
  right: 0;
  left: 0;
  margin: 0 auto;

  max-width: 300px;
  /* width: 240px; */
}

.footer > div {
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  margin: 0 auto;
  gap: 10px;
}

/* .footer>div>p {
  margin: 0;
  font-family: 'navbar', sans-serif;
} */

.social_media_icon {
  font-size: 24px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
}

.social_media_icon a {
  color: white;
  text-decoration: none;
}
.social_media_icon a:hover {
  scale: 1.1;
  transition: all 0.3s ease-in-out;
}
.social_media_icon a i {
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer > p,
.footer > div > p {
  margin: 0;
  font-family: "navbar", sans-serif;
  font-size: 16px;
}

/* thankyou modal close button */
.modal-close-red {
  position: absolute;
  top: 5px;
  right: 5px;

  width: 32px;
  height: 32px;
  padding: 2px;

  background-color: var(--primary);
  border: none;
  border-radius: 32px;
  color: white !important;

  opacity: 1;
}

/* White cross */
.modal-close-red::before,
.modal-close-red::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 2px;
  background-color: #fff;
  z-index: 1000;
}

.modal-close-red::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.modal-close-red::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-close-red:hover {
  box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.3);
  scale: 1.05;
  transition: all 0.3s ease-in-out;
}

.swiper-slide {
  opacity: 0.7;
}

/* Mobile Responsive */
@media (max-width: 768px) {
  .section {
    padding: 40px 0;
  }

  /* header section */
  .navbar {
    padding: 5px;
  }
  .navbar > div {
    padding: 5px 0px;
  }

  .navbar-title {
    font-size: 13px;
  }

  /* .navbar-title {
    display: none;
  } */

  .logo {
    height: 50px;
  }

  /* carousel section */
  .carousel-section {
    background-image: url("image/carousel_bg_m.webp");
  }
  .policy-card {
    max-width: 240px;
  }

  /* form section */
  .form-section {
    /* height: 100vh; */
    background-image: url("image/form_bg_m.webp");
  }
  .form-box {
    margin: 0 auto;
  }
  .form-box {
    max-width: 100% !important;
  }

  /* counter section */
  .counter-section {
    padding: 30px 20px 20px;
  }
  .counter-box span {
    padding: 2px 10px;
    font-size: 1.5rem;
  }
  .counter-section p {
    font-size: 1.4rem;
  }

  /* footer section*/
  .footer_logo {
    max-width: 200px;
  }
  .footer > div {
    margin-top: 15%;
    flex-direction: column;
  }
  .btn-orange {
    background: #f57c00;
    color: #fff;
    font-weight: 600;
    font-family: "navbar", sans-serif;
    padding: 10px 25px !important;
    font-size: 20px !important;
  }

  .form_section_left h5,
  .form_section_left p,
  .form_section_left a {
    font-weight: 900;
    font-size: 1.2rem;
    margin-bottom: 0;
  }
  .number_m {
    font-size: 2.5rem !important;
    color: white;
    font-family: "header";
    letter-spacing: 0.1rem;
  }
}
.swiper-slide {
  opacity: 0.7 !important;
}

.swiper-slide-active {
  opacity: 1 !important;
}

.section-head {
  color: white;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  padding-bottom: 10px;
  text-align: center;
}

.h3 {
  position: relative;
  padding-bottom: 0.5rem;
}

.h3::after {
  content: "";
  position: absolute;
  left: 42%;
  bottom: -10px;
  width: 150px;
  height: 3px;
  background: white;
}
.about-text {
  text-align: center;
  color: white;
  padding-top: 20px;
  width: 100%;
  font-size: 18px;
}
.video-section {
  width: 100%;
  border-radius: 10px;
}
.video-section iframe {
  border-radius: 20px;
}
.carousel-card {
  border-radius: 10px;
  background-color: white;
  color: black;
  padding: 20px 30px;
  width: 800px;
  font-weight: 500;
  min-height: 200px;
  font-size: 1.2rem;
}

.carousel-control-prev {
  left: 73px;
  opacity: 1;
}
.carousel-control-next {
  right: 73px;
  opacity: 1;
  transform: rotate(180deg);
}

/* .carousel-control-prev-icon {
  background-image: url(
    data:image/svg + xml,
    %3csvgxmlns="http://www.w3.org/2000/svg"viewBox="0 0 16 16"fill="%23fff"%3e%3cpathd="M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z"/%3e%3c/svg%3e
  );
}
.carousel-control-next-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e);
} */
@media (max-width: 768px) {
  .section-head {
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: center;
  }
  .about-text {
    text-align: center;
    color: white;
    padding-top: 20px;
    width: 100%;
    font-size: 18px;
  }
  .carousel-card {
    width: 100%;
  }

  .h3::after {
    content: "";
    position: absolute;
    left: 29%;
  }
  .carousel-control-prev {
    left: -12px;
    opacity: 1;
  }
  .carousel-control-next {
    right: -12px;
    opacity: 1;
    transform: rotate(180deg);
  }
  .carousel-card {
    min-height: 300px !important;
  }
}
